Subject: seeking software for copolymerisation statistics

From: Ilaria Grizzi <[email-masked]>
Date: Wed, 19 Dec 2001 10:24:53 -0000

Hi,
I am looking for a software to predict copolymer sequencing (given monomer
reactivity) for a step-growth polymerisation process. Also is there a
general softwarre to calculate average blocks lengths with measured triades
distribution?
Any help will be appreciated. Thanks in advance
Have a happy X-mas
Ilaria
[email-masked]
[email-masked]

**********************************************************************
The information and materials contained in this e-mail and 
any attachment are confidential and solely for the use of the
intended recipient. Any dissemination, distribution, copying 
or use of this communication without prior permission of CDT
is strictly prohibited.
**********************************************************************